.jp-jplayer{ overflow:hidden;}
div.jp-audio {
	color: #676767;
	position:relative;
	width:100px;
	height:20px; 
	margin:5px 46px 0 0px ;line-height: 20px;overflow:hidden; 
}


/* @group CONTROLS */

ul.jp-controls {

	margin:0;
	display:block;
	width:100px;
	height:20px;

}



/* @end */


/* @group volume controls */


a.jp-mute,
a.jp-unmute {
	width:71px;padding: 0 29px 0 0px;
	height:20px;
	float:left;
	display:block; text-decoration:underline; color:#676767; background: url(../images/sound.png) right 7px no-repeat;
}
a.jp-mute span,
a.jp-unmute span {
	
}
a.jp-mute,
a.jp-unmute {
	margin-left: 0px;	
}

a.jp-mute {
	
}
a.jp-mute:hover { color: #000;
	
}
a.jp-unmute {
	
	display: none;
}
a.jp-unmute:hover { color: #000;
	
}






/* @end */